@import url('https://fonts.googleapis.com/css2?family=Anybody:wght@200&family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anybody:wght@200;500&family=Roboto:wght@100&display=swap');
@import url("https://use.typekit.net/rcc5qsf.css");
@import url('https://fonts.googleapis.com/css2?family=Anybody:wght@300&display=swap');



html {
    overflow: hidden;
    height: 100%;
    margin: 0;
}

body{
    font-family: 'Whyte';
    overflow-x: hidden;
    overflow-y: scroll;
    height: 100%;
    perspective: 1px;
    transform-style: preserve-3d;
    background-color: #f0f1e9;

}

p{
    font-size: 1.1rem;
    color: #373a3b;
    font-family: 'Anybody', cursive;
}

h1{
    font-size: 3.5rem;
    color:rgb(127, 53, 28);
    
}


a{
    font-family: 'Anybody', cursive;
    font-weight: 900;
    font-style: normal;
}



h1,h2,h3,h4,h5,h6{
    font-family: "larken", sans-serif!important;
    font-weight: 800;
    font-style: normal;
}

.padding{
    padding: 0 1rem;
}

nav{
    background-color: transparent;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.navbar-menu{
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0 8rem;
}

.logo{
    width: 50%;
}

.nav-item{
    padding: 0rem 1rem;
}

.nav-link{
    color: #7f351c;
    font-size: 0.8rem;
    font-weight: 500;
}

.nav-link:hover{
    color: black;
    text-decoration: none;
    transition: 0.3s ease-in;
}

.menu-hamburguesa{
    display: flex;
    align-items: center;
}

.menu-hamburguesa>div{
    width: fit-content;
    cursor: pointer;
}

.boton-modal-mobile {
    display: none !important;
  }

.menu-hamburguesa>div>div:nth-child(1),.menu-hamburguesa>div>div:nth-child(2){
    width: 40px;
    background-color: black;
    height: 2px;
    margin: 0.6rem 0;
    border-radius: 5px;
    transition: 1s ease-in-out;
}

.menu-hamburguesa>div>div:nth-child(3){
    width: 20px;
    background-color: black;
    height: 2px;
    margin: 0.6rem 0;
    border-radius: 5px;
    transition: 1s ease-in-out;
}

.change>div:nth-child(1){
    transform: translatex(-15rem);
    transition: 1.5s all ease-in-out!important;
}

.change>div:nth-child(2){
    transform: translatex(-15rem);
    transition: 1s all ease-in-out!important;
}

.change>div:nth-child(3){
    opacity: 0;
    transform: translateX(-15rem);
    transition: 0.5s all ease-in-out!important;
}

.menu{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 101vh;
    background-color: rgba(0, 0, 0, 0.6);
}

.menu>div>div{
    width: 30vw;
    background-color: #dfe1da;
    height: 101vh;
}

#btn-cerrar-menu{
    cursor: pointer;
    width: fit-content;
    padding: 1rem 0;
}

#btn-cerrar-menu:hover{
    transform: scale(0.8);
    transition-duration: 0.3s;
}

.important p{
    margin: 0rem -4rem;
    font-weight: 400!important;
    width: 20%;
}

#btn-cerrar-menu>div:nth-child(1){
    width: 40px;
    background-color: black;
    height: 2px;
    margin: 0.6rem 0;
    border-radius: 5px;
    transform: translatey(12px) rotate(45deg);
}

#btn-cerrar-menu>div:nth-child(2){
    width: 40px;
    background-color: black;
    height: 2px;
    margin: 0.6rem 0;
    border-radius: 5px;
    transform: rotate(-45deg);
}

#btn-cerrar-menu.change{
    opacity: 0;
    transform: scale(0.9);
    transition: 1s all ease;
}

.menu-fijo {
	position: fixed!important;
	width: 100%;
	z-index: 9999;
	top: 0;
	-webkit-box-shadow: 3px 11px 26px -20px rgba(0,0,0,0.91);
	-moz-box-shadow: 3px 11px 26px -20px rgba(0,0,0,0.91);
	box-shadow: 3px 11px 26px -20px rgba(0,0,0,0.91);
  transition-duration: 0.1s;
    background-color: #2e5551!important;
}

.sombreado-barra{
    -webkit-box-shadow: 3px 15px 26px -20px rgba(0,0,0,0.91);
  -moz-box-shadow: 3px 15px 26px -20px rgba(0,0,0,0.91);
  box-shadow: 3px 15px 26px -20px rgba(0,0,0,0.91);
}

.banner-principal{
    background-image: url();
    background-color: #f0f1e9;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    position: relative;
    top: 0;
}

.white{
    color: #fff;
}

.form-banner-principal{
    width: 60%;
    padding: 2rem;
    background-color: #fff;
    border-radius: 20px;
}

.form-banner-principal>div{
    margin: 1.5rem 0;
}

.form-banner-principal>div>input,.form-banner-principal>div>textarea{
    width: 100%;
    border: none;
    border-bottom: 2px solid #dfe1da;
    color: #000;
}

.form-banner-principal>div>input:focus,.form-banner-principal>div>textarea:focus{
    outline: none;
}

.form-banner-principal>div>input::placeholder,.form-banner-principal>div>textarea::placeholder{
    color: #7f351c;
    font-weight: bold;
}

.boton-form{
    background-color: #dfe1da;
    color: #7f351c;
    font-weight: bold;
    text-align: center;
    font-size: 1.3rem;
    padding: 0.5rem 2rem;
    width: 50%;
    border:1px #7f351c solid;
    border-radius: 5px;
}

.boton-form:hover{
    background-color: #7f351c;
    border:1px #7f351c solid;
    transition: 0.3s ease-in;
    color: white
}

.boton-modal-mobile{
    display: none;
}

.img-form{
    position: absolute;
    right: 7.8vw;
}

.img-home-izq{
    position: absolute;
    top: -2rem;
    left: 0;
    z-index: 11;
}

.img-home-der{
    position: absolute;
    top: -4rem;
    right: 8vw;
    z-index: 11;
}

.owl-carousel{
    z-index: 10;
}

.borde-carousel{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 11;
}

.owl-dots{
    position: absolute;
    bottom: 11vw;
    left: 0;
    right: 0;
}

.img-borde-carousel{
    position: absolute;
    z-index: 11;
    bottom: 5vw;
    left: 5vw;
}

.exploto{
    background-color: #f0f1e9;
    padding: 1rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80%; /* Ajusta la altura según tus necesidades */
}
  
  .exploto h1 {
    text-align: center;
    font-family: "larken", sans-serif;
    font-weight: 500;
    font-style: normal;
    position: relative;
    top: -70px;
    left: 7%;

  }

@media(max-width: 600px) {
    .exploto h1{
        font-size: 40px;
        position: relative;
top: 60px;

        left: 13%;
    }
    
    .marcado1{
        height: 70px;
        width: 50px;
        position: relative;
        top: 600px !important;
        left: 0;  
    }
    .marcado2{
        height: 150px;
        width: 80px;
        position: relative;
        top: 450px!important;
        left: -150px;  
    }
}

.img-experiencias-top{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.titulo-experiencias h1{
    margin: 15rem 0 0 0;
    padding: 0 8rem;
    color: #2e5551;
}

.titulo-experiencias>h1 span{
    color: #fcaf93;
}

.experiencias{
    padding: 0 8rem;
    margin: 0rem 0;
}

.info-experiencias{
    padding: 0 2rem;
}

.info-experiencias img{
    margin: 2rem 0;
}

#ubicacionnas{
    position: relative!important;
    left: 150px!important;
}


.info-experiencias h5,.info-experiencias p{
    margin: 1rem 0;
    color: #2e5551;
}

.titulo-ubicacion{
    margin: 4rem 0;
    color: #dbd273;
}

.img-der-ubicacion{
    position: absolute;
    right: 0;
    top: 0;

}

.mapa{
    padding: 0 2rem;
    margin: 4rem 0;
}

.info-ubicacion{
    padding: 0 2rem;
    margin: 4rem 0;
}

.info-ubicacion>div:nth-child(1)>img{
    margin: 0 0.5rem 4rem 0;
}

.info-ubicacion>div:nth-child(1)>h3{
    margin: 0 0 4rem 0.5rem;
    color: #ffbe6d;
}

.info-ubicacion p{
    width: 50%;
    color: #2c5350;
}

.servicios{
    background-color: #dbd273;
}

.servicios>div>div>div{
    margin: 2rem 0;
}

.servicios>div>div>div p{
    margin: 0 1rem;
}





.img-triple-impacto{
    position: relative;
    left: 0;
}

.footer{
    background-color: #dfe1da;
}

.telefono{
    color: #2c554f;
    font-size: 1.5rem;
    font-family: 'Whyte';
    font-weight: 900;
}

.telefono:hover{
    color: #23443f;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}

.modal-content{
    height: 70vh;
}

.modal-header{
    border: none;
}

.close {
    color: #fb8c66;
    opacity: 1;
}

#form-modal>div>label{
    color: #fb8c66;
    font-weight: bold;
}

@media (max-width: 1366px){
    
    h1 {
        font-size: 2.5rem;
    }

    p {
        font-size: 1rem;
    }
    
    .nav-item {
        padding: 1rem 0rem;
    }

    .padding-nav{
        padding: 0 4rem 0 4rem;
    }

    .form-banner-principal {
        width: 70%;
        padding: 2rem 2rem;
    }

    .img-form{
        right: 5vw;
    }

}

@media (max-width: 991px){

.navbar-menu{
    padding: 0 2rem;
}    
.boton-modal-mobile{
    display: block;
}

.padding{
    padding: 0 2rem;
}    

.nav-destock{
    display: none!important;
}

.nav-logo{
    order: 2;
    justify-content: flex-end!important;
}

.menu-hamburguesa{
    order: 1;
    display: block!important;
}

.navbar-menu{
    padding: 0 2rem;
}

h1 {
    font-size: 1.5rem;
}

p {
    font-size: 0.8rem;
}

.form-banner-principal>div {
    margin: 0.5rem 0;
}

.form-banner-principal{
    width: 100%;
    padding: 1rem;
}

/* #form-modal>div>input{
    height: 45px;
} */

.boton-form {
    font-size: 1rem;
    padding: 0.5rem 2rem;
    width: 80%;
}

.img-home-izq img,.img-home-der img,.img-borde-carousel img,.img-der-ubicacion img,.img-triple-impacto img{
    width: 60%;
}

.img-home-izq{
    top: -1rem;
}

.borde-carousel{
    bottom: -1px;
}

.img-der-ubicacion{
    display: flex;
    justify-content: flex-end;
}

.img-triple-impacto{
    display: flex;
    justify-content: flex-start;
}

.expandio {
    padding: 4rem 2rem;
}    

.expandio>div>div:nth-child(1){
    order: 2;
    margin: 2rem 0;
}

.expandio>div>div:nth-child(2){
    order: 1;
}

.expandio>div>div:nth-child(2) img{
    width: 50%;
}

.titulo-experiencias h1{
    margin: 6rem 0;
    padding: 0 2rem;
}

#ubicacionnas{
    position: relative!important;
    left: 0px!important;
}

.experiencias{
    padding: 0 8rem;
    margin: 4rem 0;
}

.img-experiencias-top{
    top: -1px;
}

.mapa,.info-ubicacion{
    align-items: center!important;
}

.mapa>img{
    width: 80%!important;
}

.info-ubicacion>div:nth-child(1){
    justify-content: center;
}

.top-servicios{
    margin-bottom: -1px;
}

.bot-servicios{
    margin-top: -1px;
}

.footer>div>div:nth-child(2){
    justify-content: flex-end!important;
}

.footer>div>div:nth-child(3){
    justify-content: center!important;
}

}

@media ( max-width: 576px){

    .nav-logo{
        max-width: 50%!important;
    }

    .menu-hamburguesa{
        max-width: 50%!important;
    }

    .experiencias{
        padding: 0 2rem;
    }

    .footer>div>div:nth-child(1),.footer>div>div:nth-child(2),.footer>div>div:nth-child(3){
        justify-content: center!important;
        margin: 1rem 0;
    }

    .img-home-der img, .img-borde-carousel img, .img-der-ubicacion img, .img-triple-impacto img{
        width: 40%;
    }

    .img-home-der {
        top: -2rem;
        right: 0;
    }

    .triple-impacto p {
        width: 80%;
    }

    .triple-impacto>img{
        width: 100%!important;
        top: 200px;
        left: 0px!important;
    }


}

.so {
    background-color: #f0f1e9;
  }




  /*************************************************************
    HEADER
  **************************************************************/
  .section2 {
    position: relative;
    min-height: 100vh;
    width: 100%;
    transform-style: inherit;
    z-index: -1;
  }

  /*************************************************************
    SECTIONS
  **************************************************************/
  section {
    position: relative;
    min-height: 100vh;
    width: 100%;
    position: relative;
    transform-style: inherit;
  }

  .section1 {
    background: #fafafa;
    box-shadow: 0 0 20px #333;
    z-index: 1;
  }

  /*************************************************************
    HEADINGS
  **************************************************************/
  .se {

    position: absolute;
    padding: 1rem;
    top: 50%;
    left: 57%;
    transform: translateZ(-1px) scale(2) translate(-25%, -25%);
  }

  .section1 h1 {
    z-index: 3;
    transform: translate(-50%, -50%);
    box-shadow: none;
  }

  /*************************************************************
    BASIC STYLES
  **************************************************************/


  .swiper {
    width: 100%;
    height: 100%;
    position: relative;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .textocarro {
    position: absolute;
    top: 30.5%;
    left: 70%;
    transform: translate(-50%, -50%);
    font-size: 88px;
    font-weight: bold;
    color: #7f351c;
    z-index: 10;
  }

.textitocarro{
    position: absolute;
    top: 55%;
    left: 70.5%;
    transform: translate(-50%, -50%);
    font-size: 16px;
    color: #222324;
    z-index: 10;
}

.qw{
    width: 450px;
    height: 50px;
}

.timb{
    width: 60%;
    font-weight: 300;
    font-style: normal;
}

.timb2{
    font-family: "larken", sans-serif;
    font-weight: 900;
    font-style: normal;
}

@media ( max-width: 576px){
 
    .timb{
        font-size: 16px;
        }
        
        .timb2{
        font-size: 35px;
        }
}
    .col-md-12.col-lg-6 {
      justify-content: flex-end; /* Alinear el contenido al extremo derecho */
      padding-right: 20px; /* Agregar un espacio de padding a la derecha del contenedor */
    }

.taco{
    position: absolute;
    width: 50%;
    height: 50%;
    left: 45%;
    top: 20%;
}


@media ( max-width: 576px){
    .taco{
        position: absolute;
        width: 450px;
        height: 300px;
        left: -6%;
        top: 60%;
    }

    .swiper {
        width: 100%;
        height: 100%;
        position: relative;
      }
    
      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
      }
    
      .swiper-slide img {
        display: block;
        width: 400px;
        height: 650px;
        object-fit: cover;
      }
    .swiper-button-next{
        display: none !important;
    }
    .swiper-button-prev{
        display: none !important;
    }
}

@media only screen and (max-width: 1264.80px) and (min-width: 600px)  {

    .navbar-menu{
        height: 90px;
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 0 9rem;
    }
    .nav-item{
        padding: 0rem 1rem;
    }
    
    .nav-link{
        color: #7f351c;
        font-size: 0.8rem;
        font-weight: 500;
    }

}

@media ( max-width: 1339px){

    .textocarro {
        position: absolute;
        top: 19.5%;
        left: 73%;
        transform: translate(-50%, -50%);
        font-size: 68px;
        font-weight: bold;
        color: #7f351c;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
        z-index: 10;
      }
    
    .textitocarro{
        position: absolute;
        top: 49%;
        left: 73%;
        transform: translate(-50%, -50%);
        font-size: 16px;
        color: #222324;
        font-weight: 500!important;
        z-index: 10;
        
    }

}

@media only screen and (max-width: 1335px)  {

    .textocarro {
        position: absolute;
        top: 19.5%;
        left: 73%;
        transform: translate(-50%, -50%);
        font-size: 58px;
        font-weight: bold;
        color:#7f351c;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
        z-index: 10;
      }
    
    .textitocarro{
        position: absolute;
        top: 49%;
        left: 73%;
        transform: translate(-50%, -50%);
        font-size: 14px;
        color: #222324;;
        font-weight: 900;
        z-index: 10;
        
    }

}

.ubitext1{
    position: relative;
    top: 150px;
    right: 650px;
}

.ubitext2{
    position: relative;
    top: 30px;
    right: 290px;
}

.ubitext3{
    position: relative;
    top: -90px;
    right: -20px;
}


.marcado1{
    position: relative;
    top: 270px;
    width: 70px;
    right: 710px;
}

.marcado2{
    position: relative;
    top: 275px;
    width: 70px;
    right: 420px;
}

.marcado3{
    position: relative;
    top: 280px;
    width: 70px;
    right: 200px;
}
.imagengoogle{
    position: relative;
    left: -250px;
}
.imagengoogle img{
    position: absolute;
    top: 250px;
    left: -1100px;
    width: 1650px;
    height: 550px;
}

@media ( max-width: 576px){

.sensur{
    display: none;
}

.ubitext1{
 display: none;
}

.ubitext2{
 display: none;
}

.ubitext3{
 display: none;
}

.exploto h1{
    position: relative;
    left: 6px;
}

.peso{
    left: 2%!important;
}

.imagengoogle{
    display: none;
}

.imagengooglemobile{
    display: block!important;
    position: absolute;
    top: 275%;
    left: -70px
}

.se {

    position: absolute;
    padding: 1rem;
    top: 20%;
    left: 50%;
    transform: translateZ(-1px) scale(2) translate(-25%, -25%);
  }

.imagengooglemobile img{
    width: 520px;
    height: 320px;
}

.seps, .sepz{
   display: none;
}

.fondoextenso{
    display: none!important;
}
.pompa{
    display: none;
}

.taco1{
    width: 350px;
    height: 540px!important;
    position: relative;
    left: 0px;
    top: 0px;
}

.fompa{
    margin: 4rem 0rem;
}

.formulario{
    position: relative !important;
    top: 650px;
}


.col-lg-2{
    margin: 1rem 0rem;
}

.tacodentro1{
    position: absolute;
    top: 0px;
    left: 15px!important;
    width: 330px !important;
    height: 350px;
}

.sep{

    display: none;

}

.textotaco1{
    position: relative;
    left: 22px !important;
}

.textotacolar{
    position: relative;

}

.qw{
    position: relative!important;
    width: 350px;
    height: 360px;
}

.textotaco1 h3{
    position: relative;
    top: -10px;
    left: 20px;
}

.random-card {
    position: absolute;
    top: 0px !important;
    width: 60%;
    height: 100% !important;
    left: 0;
    right: 0;
    margin: auto;
    transition: transform .4s ease;
    cursor: pointer;
}

.textotaco1 p{
    width: 70%;
    font-size: 17px!important;
        top: -10px;
    position: relative;
    left: 20px;
}

.padding p{
    font-size: 13px;
}
.padding h1{
    font-size: 30px;
}   

.contenedor{
    position: absolute;
    top: 34%!important;
    left: 17.6%!important;
}

.fondohorizonte{
    margin: 20%;
    position: relative;
    left: -450px;
    width: 1950px;
    height: 1050px!important;
    background-color: #dfe1da;
}

.important h1{
    font-size: 70px!important;
    position: relative;
    top: 80px!important;
    left: 22%!important;
    
}

.important h5{
    font-size: 20px!important;
    position: relative;
    top: 220px!important;
    left: 432px!important;
    font-size: 14px!important;
    
}

.important p{

    position: relative;
    top: 260px!important;
    left: 22.1%!important;
    font-weight: 500 !important;
    width: 350px!important;
    
}

.important img{

    width: 3%!important;
    position: relative;
    left: 18%;
    top: 0px!important;
    
}


.desap{
    display: none;
}

.desapsop{
    display: block!important;
}

.textocarro{
    position: relative;
    top: 60px;
    left: 50%;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.0);
}

.textitocarro{
    position: relative;
    top: 100px;
    left: 50%;
    font-size: 13px;
}


.widt{
    width: 100%!important;
}

.widto{

    width: 30%!important;

}

.sello{
    display: block;
    width: 18%!important;
    height: 18%!important;
    position: relative;
    left: 42%;
    top: -100px;
}


.random-container {
    width: 20%!important;
    max-width: 800px;
    max-height: 600px;
    height: 100%;
    transform-style: preserve-3d;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.textoprincipal{
    position: relative;
    left: 4%!important;  
}

.subline{
    position: relative;
    left: 0px!important;
    top: 250px!important;
}

.divisa{
    position: relative;
    top: 200px;
}


.titulo-ubicacion h1{
    margin: 4rem 0;
    font-size: 38px;
}

.titulo-ubicacion p{
    font-size: 17px;
}


.baner{
    position: relative;
    left: 0px !important;
}

.baner h1{
    position: relative;
    top: 128%;
    left: 13%;
}

.baner h5{
    position: relative;
    top: 130%;
    left: 8%;
    font-size: 18px;
    width: 50%;
    font-weight: 600;
}

.numone{
    position: relative;
    top: 40px;
    left: -60px!important;
}

.numtr{
    position: relative;
    top: 40px;
    left: -14px!important;
}

.text-center p{

    font-size: 15px;
    font-weight: 900;

}

.separasvg{
    display: none;
}

.map-container {
    border-radius: 15px; /* Ajusta el valor para cambiar la curvatura de los bordes */
    position: relative;
    top: 130%;
    width: 60%;
    height: 60%;
    left: 15px;
   
    overflow: hidden; /* Asegura que el contenido dentro del contenedor esté recortado para mantener los bordes redondos */
  }

  .mobileson{
    height: 700px!important;
  }

  .romar{
    
    position: relative;
    top: -50px!important;
    left: -30px !important;
  }

}


.sop{
    margin: 0rem -20rem;
}

.ollie{

    margin: 0rem 3rem;    

}

.desapsop{
    display: none;
}

.separasvg{

    position: absolute; top: -20px; left: 10px;

}

.romar{
    
    position: relative;
    top: 60px;
    right: 400px !important;
  }

.pompa{
    visibility: hidden !important;
}

.important h1{
    font-weight: 400;
    margin: -2rem -4rem;
}

.important h5{
    font-weight: 400;
    margin: 0rem -4rem;
}


.fondo{
    background-color: #f0f1e9;
}

.fondolargo{
    background-color: #f0f1e9;
    width: 100%;
    height: 100%;
}

.sellopc{

    width: 10%;
    position: absolute;
    margin: 38rem -37rem;

}

.important img{

    width: 7%;
    position: relative;
    left: 13.5%;
    top: 0px;
    
}

.seps{
    position: relative;
    left: 50px!important;
}

.arw{
    position: relative;
    left: -140px!important;
    top: -80px;
}

.sepz{
    position: relative;
    left: 5px!important;
}

.sepz, .seps{
    top: 13px!important;
}

.taco1{
    height: 500px;
    width: 650px;
}
.taco2{
    height: 450px;
    width: 650px;
}
.taco3{
    height: 450px;
    width: 650px;
}

.tacodentro1{
    width: 350px;
    height: 250px;
    position: absolute;
    top: 0px;
    left: 4%;
}

.widt{
    width: 87%!important;
}

.widto{

    width: 80%!important;

}

.textotaco1{
    position: absolute;
    top: 56%!important;
    left: 15%;
}

.textotaco1 p{

    font-size: 14px;

}

.fondohorizonte{
    margin: 20%;
    position: relative;
    left: -450px;
    width: 1950px;
    height: 550px;
    background-color: #dfe1da;
}

.fondohorizonte h1{

    position: absolute;
    left: 20%;
    top: 24%;
    font-size: 70px;
}
.fondohorizonte h5{

    position: absolute;
    left: 20%;
    top: 54%;
    font-size: 30px;
    font-weight: 200;
    color:#7f351c;
}
.fondohorizonte p{

    position: absolute;
    left: 20%;
    top: 64%;
    font-size: 15px;
    font-weight: 200;
}


.imagenpunto{
    width: 350px!important;
    height: 350px!important;
}

.contenedor{
    position: relative;
    top: -15%;
    left: 45%;
}

.random-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

input[type=radio] {
    display: none;
}

.random-card {
    position: absolute;
    top: -180px;
    width: 60%;
    height: 180%;
    left: 0;
    right: 0;
    margin: auto;
    transition: transform .4s ease;
    cursor: pointer;
}

.random-container {
    width: 100%;
    max-width: 800px;
    max-height: 600px;
    height: 100%;
    transform-style: preserve-3d;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.random-cards {
    position: relative;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}

.imagen {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
}

#random-item-1:checked ~ .random-cards #random-song-3,
#random-item-2:checked ~ .random-cards #random-song-1,
#random-item-3:checked ~ .random-cards #random-song-2 {
    transform: translateX(-40%) scale(.8);
    opacity: .4;
    z-index: 0;
}

#random-item-1:checked ~ .random-cards #random-song-2,
#random-item-2:checked ~ .random-cards #random-song-3,
#random-item-3:checked ~ .random-cards #random-song-1 {
    transform: translateX(40%) scale(.8);
    opacity: .4;
    z-index: 0;
}

#random-item-1:checked ~ .random-cards #random-song-1,
#random-item-2:checked ~ .random-cards #random-song-2,
#random-item-3:checked ~ .random-cards #random-song-3 {
    transform: translateX(0) scale(1);
    opacity: 1;
    z-index: 1;
}

#random-item-1:checked ~ .random-cards #random-song-1 img {
    box-shadow: 0px 0px 5px 0px rgba(81, 81, 81, 0.47);
}

.random-player {
    background-color: #fff;
    border-radius: 8px;
    min-width: 320px;
    padding: 16px 10px;
}

.random-upper-part {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
    height: 36px;
    overflow: hidden;
}

.random-play-icon {
    margin-right: 10px;
}

.random-song-info {
    width: calc(100% - 32px);
    display: block;
}

.random-song-info .random-title {
    color: #403d40;
    font-size: 14px;
    line-height: 24px;
}

.random-sub-line {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.random-subtitle,
.random-time {
    font-size: 12px;
    line-height: 16px;
    color: #c6c5c6;
}

.random-time {
    font-size: 12px;
    line-height: 16px;
    color: #a5a5a5;
    font-weight: 500;
    margin-left: auto;
}

.random-progress-bar {
    height: 3px;
    width: 100%;
    background-color: #e9efff;
    border-radius: 2px;
    overflow: hidden;
}

.random-progress {
    display: block;
    position: relative;
    width: 60%;
    height: 100%;
    background-color: #4800ff;
    border-radius: 6px;
}

.random-info-area {
    width: 100%;
    position: absolute;
    top: 0;
    left: 30px;
    transition: transform .4s ease-in;
}

#random-item-2:checked ~ .random-player #random-test {
    transform: translateY(0);
}

#random-item-2:checked ~ .random-player #random-test {
    transform: translateY(-40px);
}

#random-item-3:checked ~ .random-player #random-test {
    transform: translateY(-80px);
}

.triple-impacto img{
    position: absolute;
    left: 0;
}


.textoprincipal{
    position: relative;
    left: 24.5%;  
}

.sup{
    width: 40%;
}



.subline{
    position: relative;
    left: 580px;
    top: 50px;
}

.textoprincipal p{
    font-size: 16px;
}


.fompa-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .fompa-container .col-lg-3 {
    flex: 0 0 calc(33.33% - 0px); /* Ajusta el espacio entre las columnas según tus necesidades */
    margin-bottom: 20px; /* Espacio entre filas */
  }
  
  @media (max-width: 991.98px) {
    .fompa-container .col-lg-3 {
      flex: 0 0 calc(50% - 10px); /* Ajusta el espacio entre las columnas en dispositivos más pequeños */
    }
  }
.peso{
    height: 750px;
    background-color:#f0f1e9;
    position: relative;
    left: 11%;
}


.numone{
    position: relative;
    right: 240px;
}

.numtr{
    position: relative;
    right: 140px;
}

.numpa{
    position: relative;
    right: 50px;
}

.transparent-box {
    width: 100%;
  }

#counter{
    font-family: "larken", sans-serif!important;
    font-weight: 800;
    color:rgb(127, 53, 28);
    font-size: 52px;
}
#counter1, #counter2, #counter3, #counter4  {
    font-family: "larken", sans-serif!important;
    font-weight: 800;
    color:rgb(127, 53, 28);
    font-size: 52px;
}

.map-container {
    border-radius: 15px; /* Ajusta el valor para cambiar la curvatura de los bordes */
    overflow: hidden; /* Asegura que el contenido dentro del contenedor esté recortado para mantener los bordes redondos */
  }


.baner{
    position: relative;
    left: 10%;
}

.divisor{
    background-color: #f0f1e9;
    height: 250px;
}


.textofooter p{
    position: absolute;
    top: 55%;
    left: 6%;
    font-size: 16px;
}

.textofooter{
    position: relative;
    top: -60px;
    left: 13%;
    font-size: 16px;
}

.custom-btn {
    background-color: #373a3b;
    color: #ffffff;
    border: 2px solid #373a3b;
    transition: background-color 0.3s, border-color 0.3s;
    white-space: nowrap; /* Evita que el texto se divida en varias líneas */
    font-weight: 300;
    font-family: "larken", sans-serif!important;
  }

  .custom-btnswiper {
    background-color: #373a3b;
    color: #ffffff;
    border: 2px solid #373a3b;
    transition: background-color 0.3s, border-color 0.3s;
    white-space: nowrap; /* Evita que el texto se divida en varias líneas */
    font-weight: 300;
    font-family: "larken", sans-serif!important;
  }


  .custom-btn:hover {
    background-color: #2c2d2e;
    border-color: #222324;
  }

  .btn-text {
    display: inline-block; /* Asegura que el texto se muestre en una línea */
    vertical-align: middle; /* Centra verticalmente el texto con el ícono */
  }


  .custom-button {
    position: relative;
    top: 80px;
    display: inline-block;
    padding: 10px 20px;
    background-color: #ffffff;
    color: rgb(22, 21, 21);
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }

  .custom-button:hover {
    background-color: rgb(22, 21, 21);
    color: white
  }

  .custom-buttonre {
    position: relative;
    top: 25px;
    display: inline-block;
    padding: 10px 20px;
    background-color: #ffffff;
    color: rgb(22, 21, 21);
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }

  .custom-buttonre:hover {
    background-color: rgb(22, 21, 21);
    color: white
  }